@charset "UTF-8";

/* -------------------------------------
news
------------------------------------- */
.postbody {
	width:100%; /*73%*/
	float:none;
}
#postlist li {
	padding:25px 0 65px 0;
	border-bottom:1px solid #ccc;
	position:relative;
}
.posthead {
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px dotted #ccc;
}
.posthead span {
	float:left;
	display:block;
}
.posthead span.time {
	font-size:14px;
	font-weight:bold;
	line-height:2.0;
	margin-right:15px;
}
.posthead span.category {
	font-size:0;
}
.posthead span.category a {
	font-size:13px;
	color:#fff;
	text-align:center;
	display:inline-block;
	padding:3px 10px;
	margin-right:10px;
	background-color:#DD5446;
    
    cursor:default;
    pointer-events:none;
    text-decoration:none!important;
}
.posthead span.category a:last-child {
	margin-right:0;
}
.postttl {
	font-size:17px;
	font-weight:bold;
}
#postlist .postttl {
	margin-bottom:5px;
}
#single .postttl {
	margin-bottom:12px;
}
.postttl a {
	display:inline-block;
}
#postlist li a.postlink {
	font-size:13px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	width:150px;
	display:block;
	padding:8px 10px;
	background-color:#121135;
	box-sizing:border-box;
	position:absolute;
	bottom:20px;
	right:0;
	z-inex:1;
}
#postlist li p a {
    text-decoration:underline;
}

#single #post_content {
	padding-bottom:25px;
	margin-bottom:25px;
	border-bottom:1px solid #ccc;
}
#single #post_content img {
	width:auto;
	max-width:100%;
	height:auto;
	display:block;
	margin-top:12px;
	margin-bottom:12px;
}
#pagelink {
	font-size:0;
	text-align:center;
}
#pagelink div {
	display:inline-block;
	margin:0 8px;
}
#pagelink div a {
	font-size:14px;
	line-height:1.0;
	text-align:center;
	display:block;
	padding:6px 10px;
	box-sizing:border-box;
	transition: all 0.7s; -webkit-transition: all 0.7s; -ms-transition: all 0.7s; -o-transition: all 0.7s;
}
#pagelink div a:hover {
	color:#fff;
	background-color:#121135;
}


#postlist li .phblk {
	font-size:0;
	padding-top:20px;
}
#postlist li .phblk figure {
	display:inline-block;
	width:calc((99.9% - 20px)/2);
}
#postlist li .phblk figure figcaption {
	font-size:14px;
	padding-top:10px;
}
#postlist li .phblk figure img {
	width:100%;
	height:auto;
}
#postlist li .phblk figure.lft {
	margin-right:20px;
}
#postlist li .phblk figure.ph-hei {
	width:30%;
	margin-right:20px;
}


#side {
	width:23.1%;
	float:right;
    
    display:none;
}
#side #side_release {
	margin-bottom:30px;
}
#side dt {
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	padding:10px;
	background-color:#121135;
	box-sizing:border-box;
}
#side dd li {
	border-bottom:1px dotted #ccc;
}
#side dd li a {
	font-size:14px;
	line-height:1.4;
	padding:15px 10px;
	display:block;
}


.wp-pagenavi {
	font-size:0;
	text-align:center;
	margin-top:30px;
}
.wp-pagenavi span, .wp-pagenavi a {
	font-size:14px;
	line-height:1.0;
	text-align:center;
	width:25px;
	display:inline-block;
	padding:6px 0;
	margin:0 5px;
	box-sizing:border-box;
	transition: all 0.7s; -webkit-transition: all 0.7s; -ms-transition: all 0.7s; -o-transition: all 0.7s;
}
.wp-pagenavi span.current, .wp-pagenavi a:hover {
	color:#fff;
	background-color:#121135;
}
	

@media screen and (max-width:1120px) {
	.postttl {
		font-size:16px;
	}
	#side dt {
		font-size:15px;
	}
	#side dd li a {
		font-size:13px;
	}
}
@media screen and (max-width:980px) {
	
}
@media screen and (max-width:800px) {
	
}
@media screen and (max-width:768px) {
	.posthead span.time {
		font-size:13px;
	}
	.posthead span.category a {
		font-size:12px;
	}
	.postttl {
		font-size:15px;
	}
	
	#postlist li a.postlink {
		font-size:12px;
	}
	#pagelink div a {
		font-size:13px;
	}
	
	#side dt {
		font-size:14px;
	}
	#side dd li a {
		font-size:12px;
	}
	
	.wp-pagenavi span, .wp-pagenavi a {
		font-size:13px;
	}
}
@media screen and (max-width:640px) {
	.postbody {
		width:100%;
		float:none;
		margin-bottom:50px;
	}
	#side {
		width:100%;
		float:none;
	}
}
@media screen and (max-width:480px) {
	
}
@media screen and (max-width:320px) {
	
}
